Subject: "ls" doesn't work for *some* clients...

From: Shelly Feran <[email-masked]>
Date: Thu, 28 Sep 1995 15:16:08 -0400

Hi - apologies to all in advance if this has been asked-to-death,
but I didn't find an archive for this list. Am running wu-ftpd ver 2.4
on a SunOs 4.1.4 system. For most client programs, anonymous users
have no problems with "ls". (I'm using Sun's ls, with copies of  the
libraries in ~ftp/usr/lib.) Some clients, notably the IRIX 5.2 one
and Fetch on the mac, return no outout from "ls", other than the
opening connection and transfer complete messages. Can someone
tell me what's going wrong and how to fix it?

thanks
Shelly Feran
Systems Manager
Dept. of Psychology, Mcgill Univ.